.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.header {
  position: relative;
  z-index: 10;
  overflow: hidden;
  padding-bottom: 120px;
  -o-object-fit: fill;
  object-fit: fill;
}

.container {
  max-width: 100%;
  padding-right: 30px;
  padding-left: 30px;
  border-bottom: 0px none #000;
  opacity: 1;
  color: #171717;
  line-height: 88%;
}

.container.case__container {
  padding-right: 150px;
  padding-left: 40px;
}

.nav {
  display: -ms-grid;
  display: grid;
  margin-top: 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.5fr 0.75fr 1fr 1fr 1fr;
  grid-template-columns: 0.5fr 0.75fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: transparent;
  font-size: 19px;
}

.heading {
  text-align: center;
}

.grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-column-gap: 85px;
  -ms-grid-columns: 0.25fr 1fr 2.75fr 1fr 1fr;
  grid-template-columns: 0.25fr 1fr 2.75fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.lang {
  margin-right: 0px;
  margin-left: 0px;
}

.text-block {
  display: inline;
}

.nav__button {
  display: inline-block;
  width: auto;
  margin-right: 0px;
  padding: 23px 30px;
  float: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 2px solid #000;
  border-radius: 64px;
  background-color: transparent;
  -webkit-transition: background-color 550ms ease;
  transition: background-color 550ms ease;
  color: #000;
  line-height: 110%;
  text-align: center;
  cursor: pointer;
}

.nav__button:hover {
  background-color: #000;
  color: #fff;
}

.nav__button:active {
  text-align: center;
}

.nav__button.w--current {
  display: inline-block;
  margin-right: 0px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  justify-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-radius: 64px;
  background-color: #000;
  color: #fff;
  font-size: 33px;
  line-height: 110%;
  text-align: center;
}

.nav__button.w--current:hover {
  background-color: #000;
}

.nav__button.w--current:active {
  background-color: #000;
}

.nav__button.w--current:focus {
  background-color: #000;
  color: #fff;
}

.nav__button.cta__button {
  display: block;
  width: 100%;
  margin-top: 100px;
  padding-top: 33px;
  padding-bottom: 33px;
  border-radius: 64px;
  font-size: 36px;
  font-weight: 500;
  text-align: center;
}

.nav__button.menu__button {
  margin-right: 27px;
  padding: 16px 15px;
  font-size: 16px;
  line-height: 110%;
}

.new {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-decoration: none;
}

.new__red {
  width: auto;
  height: auto;
  margin-right: 10px;
  border-radius: 36px;
  background-color: #73d84e;
}

.red__text {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
  font-size: 8px;
  text-align: center;
  text-transform: uppercase;
}

.body {
  background-color: #fdfeff;
  font-family: Inter, sans-serif;
  color: #000;
  font-size: 8px;
  line-height: 110%;
  font-weight: 600;
  text-indent: 0%;
  -webkit-column-count: auto;
  column-count: auto;
  white-space: normal;
}

.image {
  padding-right: 10px;
  padding-left: 10px;
}

.nav__button_text {
  padding: 21px 30px;
  text-align: center;
  text-decoration: none;
  white-space: normal;
  cursor: auto;
}

.text-block-2 {
  padding-top: 2px;
  color: #000;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.heading__title {
  display: block;
  width: 100%;
  margin-top: 150px;
  margin-bottom: 40px;
  margin-left: 0px;
  -webkit-transform: translate(0px, 257px);
  -ms-transform: translate(0px, 257px);
  transform: translate(0px, 257px);
  font-size: 190px;
  line-height: 110%;
  font-weight: 600;
  text-transform: uppercase;
}

.heading__title.archive__title {
  margin-left: 0px;
}

.title {
  display: inline;
  font-size: 15px;
  line-height: 120%;
  font-weight: 600;
  text-transform: uppercase;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 61px;
  line-height: 110%;
  font-weight: 400;
  letter-spacing: -1px;
}

.heading-2.spec__title {
  font-size: 61px;
}

.heading-2.case__heading {
  margin-top: 80px;
  opacity: 1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-size: 55px;
}

.text-span {
  display: inline-block;
  height: 0px;
  margin-bottom: 0px;
  padding-right: 70px;
  font-size: 15px;
  line-height: 135%;
  font-weight: 600;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.text-span.about__spline {
  padding-right: 157px;
}

.header__content {
  position: relative;
  z-index: 10;
  display: block;
}

.image-2 {
  background-color: #ec830d;
}

.gradient {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5;
  width: 2500px;
  height: 1000px;
  background-image: linear-gradient(349deg, #fff, rgba(252, 127, 89, 0.2) 42%, hsla(90, 0%, 100%, 0) 66%);
}

.gradient2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 5;
  display: block;
  width: 8900px;
  height: 1500px;
  background-image: linear-gradient(18deg, #fff 14%, #fff 22%, rgba(206, 61, 63, 0.16) 30%, #fff 45%);
  opacity: 1;
}

.div-block {
  display: inline-block;
  width: 15px;
  height: 2px;
  min-width: 15px;
  margin-right: 7px;
  margin-bottom: 5px;
  margin-left: 7px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #000;
}

.link {
  color: #000;
  text-decoration: none;
}

.link.link__ru {
  color: #000;
  font-size: 17px;
}

.link.link__en {
  color: #6e6e6e;
  font-size: 17px;
}

.promo {
  position: relative;
  z-index: 10;
  width: auto;
  height: auto;
  margin-top: 0px;
  padding-left: 0px;
  background-color: transparent;
}

.case1__image {
  display: block;
  overflow: visible;
  width: 100%;
  max-width: none;
  margin-top: 0px;
  background-color: transparent;
  background-image: url('../images/case1test.png');
  background-position: 0% 0%;
  background-repeat: repeat;
  background-attachment: fixed;
}

.showreal {
  position: static;
  overflow: hidden;
  margin-top: -20px;
  padding-right: 0px;
  padding-left: 0px;
  white-space: normal;
  -o-object-fit: contain;
  object-fit: contain;
}

.portfolio {
  margin-bottom: 80px;
}

.case__grid {
  display: -ms-grid;
  display: grid;
  margin-top: 85px;
  margin-bottom: 65px;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  justify-items: baseline;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 16px;
  -ms-grid-columns: 2.75fr 1fr;
  grid-template-columns: 2.75fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.case__headeing {
  display: inline-block;
  margin-top: 13px;
  margin-bottom: 13px;
  color: #000;
  font-size: 30px;
  line-height: 110%;
  font-weight: 500;
  text-align: left;
  text-decoration: none;
}

.case__headeing.promo__heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 15px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-weight: 500;
}

.case1 {
  padding-top: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.case2 {
  margin-top: 0px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.case2__image {
  display: inline-block;
  width: auto;
  margin-top: 0px;
}

.gardient1 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 5;
  width: 2000px;
  height: 1000px;
  border-radius: 0%;
  background-image: linear-gradient(218deg, rgba(56, 69, 206, 0), hsla(67, 0%, 100%, 0.48) 26%, #fff 36%, rgba(255, 178, 200, 0.22) 42%, rgba(144, 135, 238, 0.28) 47%, #fff 53%, rgba(255, 201, 83, 0.18) 66%, #fff 95%);
}

.grad0 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 6;
  width: 2000px;
  height: 1000px;
}

.grad1 {
  position: absolute;
  left: auto;
  top: 38%;
  right: -20%;
  bottom: 0%;
  z-index: 5;
  display: none;
  width: 500px;
  height: 500px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-radius: 0%;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(13%, rgba(50, 139, 207, 0.33)), color-stop(53%, rgba(172, 159, 232, 0.8)), color-stop(78%, rgba(255, 123, 0, 0.57)), to(#fff));
  background-image: linear-gradient(180deg, rgba(50, 139, 207, 0.33) 13%, rgba(172, 159, 232, 0.8) 53%, rgba(255, 123, 0, 0.57) 78%, #fff);
  -webkit-filter: blur(90px);
  filter: blur(90px);
}

.grad2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 5;
  width: 3000px;
  height: 300px;
  border-radius: 50%;
  background-image: linear-gradient(322deg, rgba(233, 217, 207, 0.16), rgba(245, 223, 192, 0.57) 49%, rgba(204, 203, 255, 0.76) 72%, #fff);
  -webkit-filter: blur(70px);
  filter: blur(70px);
}

.promo__image {
  margin-top: 0px;
}

.case__grid_row2 {
  margin-top: 125px;
  margin-bottom: 70px;
  grid-column-gap: 170px;
  -ms-grid-columns: 1.25fr 1fr;
  grid-template-columns: 1.25fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.case__grid_row3 {
  grid-column-gap: 50px;
  -ms-grid-columns: 1fr 2.5fr;
  grid-template-columns: 1fr 2.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.about {
  margin-top: 180px;
}

.case__img {
  position: relative;
  overflow: hidden;
  width: auto;
  opacity: 1;
}

.promo__img {
  position: relative;
  overflow: hidden;
}

.testimonials {
  position: relative;
  margin-top: 130px;
  margin-bottom: 125px;
}

.awwards__heding {
  display: block;
  margin-bottom: 79px;
  margin-left: 50%;
  padding-top: 0px;
  color: #000;
  font-size: 15px;
  line-height: 110%;
  text-decoration: none;
  text-transform: uppercase;
}

.testimonial__link {
  margin-left: 0%;
  padding-left: 50%;
  opacity: 1;
  color: #000;
  font-size: 47px;
  font-weight: 400;
  text-decoration: none;
}

.testimonial__item {
  margin-bottom: 0px;
}

.testimonial__arrow {
  position: static;
  margin-right: 0px;
  margin-bottom: 41px;
  margin-left: 0px;
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.testimonial__image {
  position: absolute;
  left: 0%;
  top: 15%;
  right: auto;
  bottom: auto;
  z-index: 1;
  display: none;
  margin-top: 0px;
  margin-left: 15%;
  opacity: 0;
  -webkit-transition: opacity 450ms ease;
  transition: opacity 450ms ease;
}

.testimonial__image:hover {
  opacity: 0;
}

.testimonial__image.testimonial__image2 {
  z-index: 2;
}

.testimonial__pdf {
  width: 267px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
  opacity: 1;
}

.awwards {
  position: relative;
}

.awwards__text {
  margin-bottom: 25px;
  margin-left: 50%;
  font-size: 35px;
  line-height: 110%;
  font-weight: 400;
}

.awward__spline {
  margin-left: 113px;
  text-align: right;
}

.awward__spline.awwards__spline_3 {
  margin-left: 161px;
}

.specialization {
  margin-top: 170px;
}

.spec__heading {
  margin-bottom: 75px;
  -ms-grid-columns: 2.75fr 1fr;
  grid-template-columns: 2.75fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cpec__link {
  display: inline-block;
  margin-right: 0px;
  margin-left: 0px;
  color: #000;
  font-size: 15px;
  line-height: 110%;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.cpec__link:hover {
  margin-right: 0px;
  color: #000;
}

.spec__process {
  margin-top: 32px;
}

.spec__arrow {
  margin-left: 0px;
  padding-bottom: 38px;
  padding-left: 5px;
}

.spec__tab {
  margin-bottom: 100px;
}

.spec__tabsmenu {
  display: -ms-grid;
  display: grid;
  margin-bottom: 67px;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  justify-items: stretch;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.5fr 0.5fr 0.5fr;
  grid-template-columns: 0.5fr 0.5fr 0.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-radius: 0px;
}

.tab-link-tab-1 {
  background-color: hsla(0, 0%, 78.4%, 0.78);
}

.tab-link-tab-1.w--current {
  background-color: hsla(0, 0%, 100%, 0);
}

.text-block-3 {
  font-size: 25px;
  line-height: 110%;
  font-weight: 500;
  text-align: center;
}

.text-block-4 {
  font-size: 25px;
  line-height: 110%;
  font-weight: 500;
  text-align: center;
  text-transform: none;
}

.text-block-5 {
  font-size: 25px;
  line-height: 110%;
  font-weight: 500;
  text-align: center;
}

.spec__text {
  display: block;
  float: none;
  clear: none;
  font-size: 20px;
  line-height: 170%;
  font-weight: 400;
}

.image-4 {
  margin-top: 14px;
  margin-left: 10px;
  float: none;
}

.spec__content {
  grid-auto-flow: row;
  -ms-grid-columns: 2fr;
  grid-template-columns: 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.contact {
  background-color: #171717;
}

.contact__info {
  display: block;
}

.heading-3 {
  margin-top: 125px;
  margin-bottom: 125px;
  color: #fefefe;
  font-size: 34px;
  line-height: 110%;
  font-weight: 400;
  text-align: center;
}

.link-2 {
  display: block;
  width: auto;
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-style: none;
  border-width: 0px;
  border-color: transparent;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  direction: ltr;
  color: #fefefe;
  font-size: 100px;
  line-height: 110%;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  letter-spacing: -2px;
  text-decoration: underline;
  text-transform: none;
}

.contact__media {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0px auto 110px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.footer__button {
  width: 200px;
  margin-right: 35px;
  padding: 17px 43px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: solid;
  border-width: 1.5px;
  border-color: #fff;
  border-radius: 64px;
  background-color: rgba(255, 255, 255, 0);
  font-size: 19px;
  line-height: 110%;
  text-align: center;
}

.footer__button.skype__button {
  margin-right: 0px;
}

.div-block-2 {
  width: 100%;
  height: 1px;
  margin-bottom: 0px;
  background-color: #474747;
}

.footer {
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #171717;
}

.soc__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: #fff;
  font-size: 15px;
  line-height: 110%;
  font-weight: 300;
  text-decoration: none;
}

.soc__link.insta__link {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-weight: 300;
}

.footer__copy {
  display: inline;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #a6a6a6;
  font-size: 16px;
  line-height: 89%;
  font-weight: 300;
  text-align: center;

}

.footer__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.grad {
  position: absolute;
  left: auto;
  top: 0%;
  right: -46%;
  bottom: 0%;
  z-index: 1;
  display: inline-block;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}

.grad.award__grad {
  left: -38%;
  top: -85%;
  right: auto;
  bottom: auto;
  display: block;
}

.grad.grad__case {
  left: auto;
  top: 16%;
  right: -22%;
  bottom: 0%;
}

.award__grad {
  position: absolute;
  left: -40%;
  top: -112%;
  right: auto;
  bottom: auto;
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(-69deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(-69deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.header__h1 {
  position: static;
  display: block;
  overflow: hidden;
  padding-bottom: 0px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -o-object-fit: fill;
  object-fit: fill;
}

.archive__span {
  margin-right: 0px;
  padding-right: 0px;
}

.works {
  margin-bottom: 135px;
}

.work__link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
}

.work__item {
  margin-bottom: 25px;
}

.work__name {
  position: static;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Inter, sans-serif;
  color: #000;
  font-size: 28px;
  line-height: 110%;
  font-weight: 500;
  text-decoration: none;
}

.work__desc {
  position: static;
  left: 0px;
  margin-left: 0px;
  padding-right: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #000;
  font-size: 26px;
  line-height: 110%;
  font-weight: 500;
}

.work__date {
  display: inline;
  margin-right: 90px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  color: #000;
  font-size: 26px;
  line-height: 110%;
  font-weight: 500;
  text-align: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.work__arrow {
  position: relative;
  left: -83px;
  bottom: 15px;
  display: inline-block;
}

.nav__logo.w--current {
  display: block;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.email__box {
  position: relative;
  bottom: 80px;
  display: block;
  overflow: hidden;
}

.mob__nav {
  display: none;
}

.body-2 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.close {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
  width: 95px;
  height: 95px;
  margin-top: 0px;
  margin-right: 0px;
  float: right;
  background-color: #000;
}

.close__image {
  position: static;
  display: block;
  margin-top: 28px;
  margin-right: auto;
  margin-left: auto;
}

.case__circle {
  width: 161px;
  height: 161px;
  margin-left: -22px;
  float: left;
  border-style: solid;
  border-width: 2px;
  border-color: #000;
  border-radius: 50%;
}

.case__circle.case__circle_1 {
  margin-left: 0px;
}

.text-block-6 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 65px;
  font-size: 15px;
  line-height: 110%;
  text-align: center;
}

.case__competitions {
  display: block;
  margin-top: 0px;
  margin-left: 0px;
}

.case__button {
  margin-top: 0px;
  margin-right: 0px;
  padding: 25px 70px 25px 43px;
  border-radius: 64px;
  background-color: #000;
  background-image: url('../images/white-arrow.svg');
  background-position: 86% 50%;
  background-repeat: no-repeat;
  -webkit-transition: background-position 500ms ease;
  transition: background-position 500ms ease;
  font-size: 19px;
  line-height: 110%;
  text-align: center;
}

.case__button:hover {
  background-position: 89% 50%;
}

.case__desc {
  margin-top: 52px;
  -ms-grid-columns: 1.75fr 1fr;
  grid-template-columns: 1.75fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.case__line {
  width: 100%;
  height: 1px;
  margin-top: 55px;
  background-color: #000;
}

.div-block-3 {
  height: 100px;
  background-color: #c55858;
}

.case__heading {
  margin-bottom: 100px;
  grid-column-gap: 90px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.case__h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 35px;
  line-height: 110%;
  font-weight: 500;
}

.video__embed {
  margin-bottom: 55px;
}

.study__imagebox {
  margin-bottom: 100px;
}

.image-5 {
  margin-bottom: 0px;
}

.next {
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
  padding-bottom: 108px;
}

.next__heading {
  margin-bottom: 41px;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.next__box {
  margin-top: 70px;
}

.next__case {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 61px;
  line-height: 110%;
  font-weight: 500;
  text-align: center;
}

.bold-text {
  color: #000;
  font-weight: 500;
  text-decoration: none;
}

.tab__image {
  display: none;
}

@media screen and (min-width: 1440px) {
  .header {
    margin-bottom: 0px;
    padding-bottom: 120px;
  }
  .nav {
    display: -ms-grid;
    display: grid;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 0.75fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 0.75fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .lang {
    margin-right: 0px;
    margin-left: 0px;
  }
  .nav__button.w--current {
    font-size: 40px;
  }
  .nav__button.cta__button {
    font-size: 40px;
  }
  .nav__button.menu__button {
    padding-right: 25px;
    padding-left: 25px;
    font-size: 19px;
  }
  .heading__title {
    width: 100%;
    margin-bottom: 40px;
    margin-left: 0px;
    font-size: 255px;
  }
  .heading-2 {
    font-size: 65px;
  }
  .heading-2.spec__title {
    font-size: 65px;
  }
  .heading-2.case__heading {
    font-size: 65px;
  }
  .link.link__ru {
    color: #000;
    font-size: 19px;
  }
  .link.link__en {
    color: #6e6e6e;
    font-size: 19px;
  }
  .case__headeing {
    font-size: 36px;
  }
  .promo__image {
    width: 100%;
  }
  .testimonial__image {
    margin-left: 270px;
  }
  .awward__spline.awwards__spline_3 {
    margin-left: 164px;
  }
  .spec__tab {
    margin-bottom: 130px;
  }
  .text-block-3 {
    font-size: 40px;
  }
  .text-block-4 {
    font-size: 40px;
  }
  .text-block-5 {
    font-size: 40px;
  }
  .spec__text {
    font-size: 25px;
  }
  .image-4 {
    margin-left: 55px;
  }
  .spec__content {
    grid-template-areas: ". Area";
    -ms-grid-columns: 0.75fr 1.5fr;
    grid-template-columns: 0.75fr 1.5fr;
  }
  .link-2 {
    font-size: 125px;
  }
  .grad {
    top: 7%;
    right: -37%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .header__h1 {
    padding-bottom: 0px;
  }
  .work__name {
    font-size: 38px;
  }
  .work__desc {
    font-size: 36px;
  }
  .work__date {
    font-size: 36px;
  }
  .case__h6 {
    font-size: 45px;
  }
  .tab__image {
    display: block;
    margin-left: 50px;
  }
  .tam__image {
    margin-left: 50px;
  }
}

@media screen and (max-width: 991px) {
  .nav {
    -ms-grid-columns: 0.5fr 0.5fr 1fr 1fr 1.25fr;
    grid-template-columns: 0.5fr 0.5fr 1fr 1fr 1.25fr;
  }
  .nav__button.w--current {
    padding-right: 30px;
    padding-left: 30px;
  }
  .nav__button.cta__button {
    font-size: 33px;
  }
  .nav__button.menu__button {
    margin-right: 0px;
    padding-right: 9px;
    padding-left: 9px;
    font-size: 14px;
  }
  .text-block-2 {
    font-size: 11px;
  }
  .heading-2 {
    font-size: 54px;
  }
  .heading-2.case__heading {
    font-size: 50px;
  }
  .link.link__ru {
    font-size: 15px;
  }
  .link.link__en {
    font-size: 15px;
  }
  .testimonial__link {
    font-size: 40px;
  }
  .testimonial__arrow {
    margin-left: 11px;
    opacity: 1;
  }
  .testimonial__image {
    margin-left: 10%;
  }
  .awwards__text {
    font-size: 28px;
  }
  .awward__spline.awwards__spline_3 {
    margin-left: 154px;
  }
  .spec__heading {
    -ms-grid-columns: 2.75fr;
    grid-template-columns: 2.75fr;
  }
  .spec__process {
    display: none;
  }
  .spec__tab {
    margin-bottom: 124px;
  }
  .text-block-3 {
    font-size: 19px;
  }
  .text-block-4 {
    font-size: 19px;
  }
  .text-block-5 {
    font-size: 19px;
  }
  .spec__text {
    font-size: 18px;
  }
  .image-4 {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  .spec__content {
    grid-auto-columns: 0.25fr;
    -ms-grid-columns: 10.5fr;
    grid-template-columns: 10.5fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .heading-3 {
    font-size: 28px;
  }
  .link-2 {
    font-size: 80px;
  }
  .work__name {
    font-size: 20px;
    font-weight: 600;
  }
  .work__desc {
    font-size: 20px;
  }
  .work__date {
    font-size: 19px;
  }
  .work__arrow {
    opacity: 1;
  }
  .mob__nav {
    display: none;
  }
  .case__circle.case__circle_1 {
    width: 150px;
    height: 150px;
  }
  .case__desc {
    -ms-grid-columns: 1.75fr;
    grid-template-columns: 1.75fr;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-bottom: 75px;
  }
  .container.case__container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav {
    display: none;
  }
  .nav__button {
    padding: 17px 10px;
  }
  .nav__button.w--current {
    padding-right: 10px;
    padding-left: 10px;
  }
  .nav__button.cta__button {
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 26px;
  }
  .heading__title {
    margin-top: 70px;
  }
  .heading-2 {
    font-size: 39px;
  }
  .heading-2.case__heading {
    margin-bottom: 50px;
    font-size: 43px;
  }
  .heading-2.heading2__mob {
    font-size: 30px;
    line-height: 122%;
  }
  .text-span {
    font-size: 11px;
  }
  .text-span.about__spline {
    padding-right: 97px;
  }
  .case__grid {
    margin-top: 55px;
    margin-bottom: 55px;
    grid-row-gap: 55px;
    -ms-grid-columns: 4.25fr;
    grid-template-columns: 4.25fr;
    -ms-grid-rows: 1fr auto;
    grid-template-rows: 1fr auto;
  }
  .case__headeing {
    font-size: 20px;
  }
  .case__headeing.promo__heading {
    font-size: 20px;
  }
  .case__grid_row2 {
    margin-top: 85px;
    grid-column-gap: 50px;
    grid-row-gap: 45px;
    -ms-grid-columns: 1.25fr;
    grid-template-columns: 1.25fr;
  }
  .case__grid_row3 {
    grid-row-gap: 55px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .about {
    margin-top: 120px;
  }
  .testimonials {
    margin-top: 102px;
    margin-bottom: 73px;
  }
  .awwards__heding {
    margin-bottom: 55px;
    margin-left: 30%;
  }
  .testimonial__link {
    padding-left: 30%;
    font-size: 25px;
  }
  .testimonial__item {
    margin-bottom: 0px;
    line-height: 88%;
  }
  .testimonial__arrow {
    width: 27px;
    margin-bottom: 27px;
    margin-left: 11px;
    padding-bottom: 0px;
    opacity: 1;
  }
  .testimonial__image {
    width: auto;
  }
  .awwards__text {
    margin-left: 30%;
    font-size: 18px;
  }
  .awward__spline {
    margin-left: 66px;
  }
  .awward__spline.awwards__spline_3 {
    margin-left: 92px;
  }
  .specialization {
    margin-top: 78px;
  }
  .spec__tab {
    margin-top: -30px;
    margin-bottom: 70px;
  }
  .spec__tabsmenu {
    margin-bottom: 40px;
    grid-column-gap: 15px;
  }
  .text-block-3 {
    font-size: 14px;
  }
  .text-block-4 {
    font-size: 13px;
  }
  .text-block-5 {
    font-size: 13px;
  }
  .spec__text {
    font-size: 17px;
  }
  .spec__content {
    grid-auto-flow: column;
    grid-auto-columns: 1.25fr;
    -ms-grid-columns: 11.75fr;
    grid-template-columns: 11.75fr;
  }
  .heading-3 {
    margin-top: 86px;
    font-size: 22px;
  }
  .link-2 {
    font-size: 49px;
  }
  .contact__media {
    margin-top: -20px;
    margin-bottom: 100px;
  }
  .footer__copy {
    font-size: 20px;
  }
  .grad {
    top: -14%;
    right: -57%;
    -webkit-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
  }
  .award__grad {
    left: -61%;
  }
  .work__desc {
    display: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .work__date_box {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .work__arrow {
    opacity: 1;
  }
  .case__image.case2__image {
    width: 100%;
    height: 100%;
  }
  .mob__nav {
    display: block;
    background-color: #fff;
  }
  .close {
    width: 59px;
    height: 59px;
  }
  .close__image {
    width: 50%;
    margin-top: 12px;
  }
  .case__circle {
    width: 100px;
    height: 100px;
    margin-left: -11px;
  }
  .case__circle.case__circle_1 {
    width: 100px;
    height: 100px;
  }
  .text-block-6 {
    padding-top: 36px;
    font-size: 12px;
  }
  .case__button {
    margin-top: 28px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 17px;
  }
  .case__heading {
    grid-row-gap: 30px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .case__h6 {
    font-size: 32px;
  }
  .next__case {
    font-size: 44px;
  }
  .image-6 {
    width: 90%;
    margin-top: 7px;
  }
  .nav-link {
    display: block;
    background-color: #fff;
    font-size: 15px;
  }
  .nav-link.w--current {
    color: #646464;
    font-size: 16px;
  }
  .nav-link-2 {
    display: block;
    background-color: #fff;
    font-size: 16px;
  }
  .nav-link-2.w--current {
    color: #646464;
  }
  .nav-link-3 {
    display: block;
    margin-bottom: 0px;
    padding-bottom: 20px;
    background-color: #fff;
    font-size: 16px;
    font-weight: 600;
  }
  .nav-menu {
    background-color: hsla(0, 0%, 100%, 0);
  }
  .menu-button {
    background-color: #fff;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .menu-button.w--open:active {
    background-color: transparent;
  }
  .menu__lottie {
    width: 28px;
    margin-right: auto;
    margin-left: auto;
  }
  .nav-link-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 20px 40px;
    background-color: #fff;
  }
}

@media screen and (max-width: 479px) {
  .container.case__container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav__button.cta__button {
    margin-top: 67px;
    padding-top: 19px;
    padding-bottom: 19px;
    font-size: 20px;
  }
  .heading-2 {
    font-size: 29px;
  }
  .heading-2.case__heading {
    font-size: 30px;
  }
  .heading-2.heading2__mob {
    font-size: 25px;
    line-height: 150%;
  }
  .text-span {
    display: none;
    margin-bottom: 35px;
    padding-bottom: 0px;
  }
  .text-span.about__spline {
    display: none;
    margin-bottom: 31px;
    padding-bottom: 0px;
  }
  .case__headeing {
    font-size: 21px;
  }
  .case__headeing.promo__heading {
    display: block;
  }
  .about {
    margin-top: 61px;
  }
  .awwards__heding {
    margin-left: 15%;
  }
  .testimonial__link {
    padding-left: 15%;
  }
  .awwards__text {
    margin-left: 15%;
  }
  .spec__tabsmenu {
    -ms-grid-columns: 2fr;
    grid-template-columns: 2fr;
  }
  .text-block-3 {
    font-size: 17px;
  }
  .text-block-4 {
    font-size: 17px;
  }
  .text-block-5 {
    font-size: 17px;
  }
  .spec__text {
    font-size: 18px;
  }
  .contact__info {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .heading-3 {
    margin-top: 84px;
    font-size: 16px;
    line-height: 135%;
  }
  .link-2 {
    font-size: 32px;
  }
  .contact__media {
    display: block;
    width: 100%;
    margin: -17px auto 77px;
  }
  .footer__button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 18px;
  }
  .footer__button.skype__button {
    display: block;
    margin-top: 22px;
    margin-right: auto;
    margin-left: auto;
  }
  .soc__link {
    font-size: 13px;
  }
  .soc__link.insta__link {
    font-size: 13px;
  }
  .footer__copy {
    display: block;
    margin-top: 2px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    font-size: 12px;
    line-height: 103%;
  }
  .grad.grad__case {
    position: absolute;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .work__name {
    opacity: 1;
    font-size: 18px;
  }
  .work__date {
    display: none;
  }
  .work__arrow {
    left: 0px;
    bottom: 6px;
    display: inline-block;
    width: 80%;
    opacity: 1;
  }
  .close {
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 100;
    width: 59px;
    height: 59px;
  }
  .close__image {
    width: 50%;
    margin-top: 12px;
  }
  .case__circle {
    width: 100px;
    height: 100px;
    margin-left: -11px;
  }
  .case__circle.case__circle_1 {
    width: 100px;
    height: 100px;
  }
  .text-block-6 {
    padding-top: 38px;
    font-size: 12px;
  }
  .case__button {
    margin-top: 25px;
    padding-top: 19px;
    padding-bottom: 19px;
    font-size: 17px;
  }
  .case__heading {
    margin-bottom: 70px;
    -ms-grid-columns: 1.25fr;
    grid-template-columns: 1.25fr;
  }
  .case__h6 {
    font-size: 32px;
  }
  .study__imagebox {
    margin-bottom: 70px;
  }
  .next__box {
    position: relative;
  }
  .next__case {
    position: relative;
    z-index: 20;
    font-size: 30px;
  }
  .image-6 {
    margin-top: 7px;
  }
  .nav-link.w--current {
    margin-top: 0px;
    color: #646464;
  }
  .nav-link-3 {
    margin-bottom: 0px;
    padding-bottom: 20px;
  }
  .menu-button.w--open {
    background-color: hsla(0, 0%, 100%, 0);
  }
  .icon__line1 {
    width: 20px;
    height: 2px;
    background-color: #000;
  }
  .menu__lottie {
    display: block;
    width: 28px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }
  
  

  .nav-link-4 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 20px 40px;
    float: none;
    background-color: #fff;
  }
}

#w-node-ab272d98198e-2e4de4d8 {
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

#w-node-fe80844a95b2-2e4de4d8 {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

#w-node-5a6db9efeb96-2e4de4d8 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-8bcaf098fcba-2e4de4d8 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-f8b1e1f7886d-2e4de4d8 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-8e5c43978076-2e4de4d8 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-daf73f40dc26-0826ee45 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-daf73f40dc26-ea80062b {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c56e7b9f350e-d88df828 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-c56e7b9f350e-e7c81a56 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: end;
  justify-self: end;
}

@media screen and (min-width: 1440px) {
  #w-node-91fa89338c39-2e4de4d8 {
    grid-area: Area;
  }
  #w-node-cee994450cc2-2e4de4d8 {
    grid-area: Area;
  }
  #w-node-7e4facf8d608-2e4de4d8 {
    grid-area: Area;
  }
}

@media screen and (min-width: 1440px) {
  #w-node-91fa89338c39-2e4de4d8 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  #w-node-cee994450cc2-2e4de4d8 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  #w-node-7e4facf8d608-2e4de4d8 {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-daf73f40dc26-ea80062b {
    -ms-grid-column-align: start;
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4775b87b118f-2e4de4d8 {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }
  #w-node-daf73f40dc26-0826ee45 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-c56e7b9f350e-d88df828 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-c56e7b9f350e-e7c81a56 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
}

